[HEADER]
VERSION=2

[BRAKE_0]
NAME=Object014
COLOR=650,0,0
OFF_COLOR=50,0,0
INTENSITY=1

[BRAKE_1]
NAME=brakelight
COLOR=25,3,1
OFF_COLOR=0,0,0
INTENSITY=1

[LIGHT_0]
NAME=Object013
COLOR=1,1,1

[LIGHT_1]
NAME=Object023
COLOR=1,1,1

[LIGHT_2]
NAME=Mesh004
COLOR=5,0,0

[LIGHT_3]
NAME=11_001
COLOR=150,0,0


[LIGHT_4]
NAME=lightEmissve
COLOR=2,2,2

[LIGHT_5]
NAME=lightEmissve1
COLOR=2,2,2



[LIGHT_6]
NAME=Object018
COLOR=100,150,500




[LIGHT_7]
NAME=arrow_temp_SUB1
COLOR=10,0,0

[LIGHT_8]
NAME=rpm_SUB0
COLOR=10,0,0

[LIGHT_9]
NAME=speedo_SUB0
COLOR=10,0,0

[LIGHT_10]
NAME=fuel_lvl_SUB0
COLOR=10,0,0


[LIGHT_11]
NAME=Object031
COLOR=10,10,10


[LIGHT_12]
NAME=Object002
COLOR=10,10,10


[LIGHT_13]
NAME=display
COLOR=4,4,4



[LIGHT_14]
NAME=Object037
COLOR=15,15,20

[LIGHT_15]
NAME=Object036
COLOR=3,4,5


[LIGHT_16]
NAME=FL_NIPPLES
COLOR=100,150,500





